@charset "UTF-8";
.con_plan .con_plan_wrap, .con_point .con_poi_top, .con_point .con_poi_bot {
  width: 1020px;
  margin: 0 auto;
  overflow: hidden;
}

.con_point:after, .con_sig:after {
  content: "";
  display: table;
  clear: both;
}

/* ===================================================================
CSS information

 file name  :homepage.css
 author     :Ability Consultant
style info  :トップページ
=================================================================== */
/*----------------------------------------------------
	.mainimage　メインイメージ	
----------------------------------------------------*/
.mainimage {
  position: relative;
  min-width: 1020px;
  margin: 0 auto;
  overflow: hidden;
  height: 522px;
  z-index: 0;
}
.mainimage .slider {
  position: absolute;
  left: 50%;
  width: 20000px;
  margin-left: -1000px;
}
.mainimage .slider li {
  height: 522px;
}
.mainimage .slider li img {
  min-width: 1020px;
  height: 522px;
}
.mainimage .img_tokuten {
  width: 1020px;
  margin: 0 auto;
  position: relative;
}
.mainimage .img_tokuten img {
  z-index: 100;
  position: absolute;
  right: 0;
  top: -238px;
}

#homepage #contents {
  background-image: none;
  padding-bottom: 0;
  background: #f4d1cd;
}

.wrap_grad {
  background-image: -moz-linear-gradient(top, #f4d1cd, transparent);
  background-image: -ms-linear-gradient(top, #f4d1cd, transparent);
  background-image: -webkit-linear-gradient(top, #f4d1cd, transparent);
  background-image: linear-gradient(top, #f4d1cd, transparent);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4d1cd', endColorstr='#ffffff', GradientType=0);
  /* IE7,8,9 */
}

/*----------------------------------------------------
	.con_plan　	おすすめご宿泊プラン
----------------------------------------------------*/
.con_plan {
  background: url(../images/home/bg_pla.jpg) no-repeat top center;
  overflow: hidden;
  padding-bottom: 40px;
}
.con_plan h2 {
  text-align: center;
  padding: 40px 0 30px 12px;
}
.con_plan .det_pla {
  overflow: hidden;
}
.con_plan .det_pla li {
  float: left;
  width: 240px;
  margin-left: 20px;
}
.con_plan .det_pla li:first-child {
  margin-left: 0;
}
.con_plan .det_pla li a {
  display: block;
  background: #fff;
  border: 1px solid #ffb5c9;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  background: #fff;
  margin: 0 auto;
  padding: 16px 13px;
  color: #040404;
  text-decoration: none;
}
.con_plan .det_pla li a:hover {
  background: #f3c4be;
  border: 1px solid #deb5c5;
}
.con_plan .det_pla li a .pict {
  width: 212px;
  text-align: center;
}
.con_plan .det_pla li a .sst {
  text-decoration: underline;
  color: #be2e43;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 10px;
}
.con_plan .det_pla li a .price {
  border: dotted 1px #85ac6b;
  margin-top: 30px;
  overflow: hidden;
}
.con_plan .det_pla li a .price dt, .con_plan .det_pla li a .price dd {
  display: inline;
  width: 115px;
  padding: 0 10px;
  color: #010101;
}
.con_plan .det_pla li a:hover .sst {
  text-decoration: none;
}
.con_plan .btn_gro {
  overflow: hidden;
  margin-top: 30px;
}
.con_plan .btn_gro li {
  float: left;
  width: 240px;
  margin-left: 20px;
}
.con_plan .btn_gro li:first-child {
  margin-left: 132px;
}
.con_plan .btn_list {
  text-align: center;
  margin-top: 36px;
}

/*----------------------------------------------------
	.con_poi　ホテルの魅力	
----------------------------------------------------*/
.con_point {
  background: #feeef2;
  box-shadow: #f1d2d6 0px 6px 6px -4px inset;
  -webkit-box-shadow: #f1d2d6 0px 6px 6px -4px inset;
  -moz-box-shadow: #f1d2d6 0px 6px 6px -4px inset;
  padding: 50px 0;
}
.con_point .con_poi_top {
  background: url(../images/home/bg_poi.jpg) no-repeat bottom right;
}
.con_point .con_poi_top h2 {
  float: right;
  width: 157px;
  margin-right: 25px;
}
.con_point .con_poi_top .box_poi_01 {
  position: relative;
  float: left;
  width: 800px;
  margin-top: 7px;
}
.con_point .con_poi_top .box_poi_01 h3 {
  position: absolute;
  top: 256px;
  left: 23px;
}
.con_point .con_poi_top .box_poi_01 .txt {
  width: 325px;
  padding: 20px 0 38px 240px;
}
.con_point .con_poi_top .box_poi_01 .photo2 {
  position: absolute;
  right: 0;
  top: 198px;
  width: 228px;
}
.con_point .con_poi_top .box_poi_01 .btn {
  position: absolute;
  width: 172px;
  right: 0;
  top: 375px;
}
.con_point .con_poi_bot .det_poi_02 {
  float: left;
  width: 500px;
  position: relative;
}
.con_point .con_poi_bot .det_poi_02 h3 {
  position: absolute;
  left: 15px;
  top: 181px;
}
.con_point .con_poi_bot .det_poi_03 {
  float: right;
  width: 500px;
  position: relative;
}
.con_point .con_poi_bot .det_poi_03 h3 {
  position: absolute;
  left: 7px;
  top: 182px;
}
.con_point .con_poi_bot .det_poi_03 .txt {
  width: 285px !important;
}
.con_point .con_poi_bot .txt {
  width: 300px;
  margin-top: 15px;
  float: right;
}
.con_point .con_poi_bot .txt .btn {
  text-align: right;
  margin-top: 25px;
}

/*----------------------------------------------------
	.con_sig　周辺情報	
----------------------------------------------------*/
.con_sig {
  background: url(../images/home/bg_sig.jpg) no-repeat top center;
  padding: 40px 0 20px;
}
.con_sig .box_sig {
  width: 1000px;
  margin: 0 auto;
  overflow: hidden;
}
.con_sig .box_sig li {
  float: left;
  width: 204px;
  padding-top: 40px;
  margin-left: 25px;
}
.con_sig .box_sig li .sst {
  margin-top: 10px;
}
.con_sig .box_sig li:first-child {
  margin-left: 0;
}
.con_sig .box_sig li:nth-child(3) {
  width: 81px;
  padding: 0;
}
.con_sig .comment {
  padding: 38px 0 15px;
  text-align: center;
  line-height: 1.8;
}
.con_sig .btn {
  text-align: center;
}
